﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30114.105
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{089FEF8B-677C-4ABD-82CD-51B05F46F16E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CoinFolioAPI", "src\api\CoinFolioAPI.csproj", "{85B87B25-8327-41C0-890D-6DA2E4558472}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "test", "test", "{41D6EB6C-0470-47B8-9E1A-70F728802EE7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "apitests", "test\apitests\apitests.csproj", "{12FE579B-25EC-4F50-83A1-B2E803F29FC2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ApiIntegrationTests", "test\ApiIntegrationTests\ApiIntegrationTests.csproj", "{0330D331-4BD8-4A69-9152-0B742B173CAD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "livequotes", "src\livequotes\livequotes.csproj", "{F739FA7A-F7C3-4A27-AA04-6B89309EEF2F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LokiLogging", "src\LokiLogging\LokiLogging.csproj", "{3673669A-F936-4E28-AF7A-F2950B4790E7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{85B87B25-8327-41C0-890D-6DA2E4558472}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{85B87B25-8327-41C0-890D-6DA2E4558472}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{85B87B25-8327-41C0-890D-6DA2E4558472}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{85B87B25-8327-41C0-890D-6DA2E4558472}.Release|Any CPU.Build.0 = Release|Any CPU
		{12FE579B-25EC-4F50-83A1-B2E803F29FC2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{12FE579B-25EC-4F50-83A1-B2E803F29FC2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{12FE579B-25EC-4F50-83A1-B2E803F29FC2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{12FE579B-25EC-4F50-83A1-B2E803F29FC2}.Release|Any CPU.Build.0 = Release|Any CPU
		{0330D331-4BD8-4A69-9152-0B742B173CAD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0330D331-4BD8-4A69-9152-0B742B173CAD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0330D331-4BD8-4A69-9152-0B742B173CAD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0330D331-4BD8-4A69-9152-0B742B173CAD}.Release|Any CPU.Build.0 = Release|Any CPU
		{F739FA7A-F7C3-4A27-AA04-6B89309EEF2F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F739FA7A-F7C3-4A27-AA04-6B89309EEF2F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F739FA7A-F7C3-4A27-AA04-6B89309EEF2F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F739FA7A-F7C3-4A27-AA04-6B89309EEF2F}.Release|Any CPU.Build.0 = Release|Any CPU
		{3673669A-F936-4E28-AF7A-F2950B4790E7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3673669A-F936-4E28-AF7A-F2950B4790E7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3673669A-F936-4E28-AF7A-F2950B4790E7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3673669A-F936-4E28-AF7A-F2950B4790E7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{85B87B25-8327-41C0-890D-6DA2E4558472} = {089FEF8B-677C-4ABD-82CD-51B05F46F16E}
		{12FE579B-25EC-4F50-83A1-B2E803F29FC2} = {41D6EB6C-0470-47B8-9E1A-70F728802EE7}
		{0330D331-4BD8-4A69-9152-0B742B173CAD} = {41D6EB6C-0470-47B8-9E1A-70F728802EE7}
		{F739FA7A-F7C3-4A27-AA04-6B89309EEF2F} = {089FEF8B-677C-4ABD-82CD-51B05F46F16E}
		{3673669A-F936-4E28-AF7A-F2950B4790E7} = {089FEF8B-677C-4ABD-82CD-51B05F46F16E}
	EndGlobalSection
EndGlobal
